<?php

declare (strict_types=1);
namespace ReloadifyScoped;

if (!\class_exists('ReloadifyScoped\\Doctrine\\Common\\Persistence\\Mapping\\ClassMetadata')) {
    \class_alias(\ReloadifyScoped\Doctrine\Persistence\Mapping\ClassMetadata::class, 'ReloadifyScoped\\Doctrine\\Common\\Persistence\\Mapping\\ClassMetadata');
}
if (!\class_exists('ReloadifyScoped\\Doctrine\\Common\\Persistence\\ObjectManager')) {
    \class_alias(\ReloadifyScoped\Doctrine\Persistence\ObjectManager::class, 'ReloadifyScoped\\Doctrine\\Common\\Persistence\\ObjectManager');
}
